GCLOUD_SQL_INSTANCES_DESCRIBE(1)

NAME

gcloud sql instances describe - displays configuration and metadata about a Cloud SQL instance

SYNOPSIS

gcloud sql instances describe INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Displays configuration and metadata about a Cloud SQL instance. Information such as instance name, IP address, region, the CA certificate and configuration settings will be displayed.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud SQL instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.